<p>
  <a href="{{site.dc_site}}">Data Carpentry</a> develops and teaches workshops on the fundamental data skills needed to conduct
  research. Its target audience is researchers who have little to no prior computational experience,
  and its lessons are domain specific, building on learners' existing knowledge to enable them to quickly
  apply skills learned to their own research.
  Participants will be encouraged to help one another
  and to apply what they have learned to their own research problems.
</p>
<p align="center">
  <em>
    For more information on what we teach and why,
    please see our paper
    "<a href="http://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1005510">Good Enough Practices for Scientific Computing</a>".
  </em>
</p>
